<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/recycler"/>
        <com.xty.common.weight.SideBar
            android:id="@+id/sideBar"
            android:layout_width="@dimen/dp_20"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:paddingRight="10dp"
            android:textColor="@color/col_c7c"
            android:layout_marginBottom="@dimen/dp_89"
            android:textSize="@dimen/sp_13"/>
    </RelativeLayout>


</LinearLayout>